Subject: RE: port hope press release
From: "Ogryski, Chris" <[email-masked]>
To: "Patty and Mike Finan" <[email-masked]>
Date: Mon, 1 Dec 2008 09:17:17 -0500

Patti,
I got your item. I've prioritized it high on the list to try and get it in, but I haven't seen our page counts yet.
Thanks for getting it to me early today.
Chris

Chris Ogryski
Editor
Huron County Press, Newsweekly Harbor Beach Times

For all the latest sports updates including pictures, scores and audio updates, checkout the Huron County Press sports blog at hcpsports.blogspot.com. 

-----Original Message-----
From: Patty and Mike Finan [mailto:[email-masked]]
Sent: Mon 12/1/2008 8:06 AM
To: Bonke, John; Chris Ogryski
Subject: port hope press release
 
Hi there,

Here is a press release about Port Hope's sing-a-long this Sunday. If you could please get it in this issue, we would appreciate it.

Thanks!
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007  cell 989 670-8196
www.HuronCityMuseums.org